@font-face {
  font-family: proximanovabold;
  src: url(fonts/Proxima-Nova-Bold.otf);
}

@font-face {
  font-family: proximanova;
  src: url(fonts/ProximaNova-Regular.otf);
}
/*==============================================================

	Version : 2009.08.10

==============================================================*/

/* @group BASE */

/* @group FRIENDLY SETTINGS */

img,
a img {
  border: 0;
} /* nobody likes default border around images */

.clear {
  display: inline-block;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .clear {
  height: 1%;
}
.clear {
  display: block;
}

/* @end */
/* based on YUI 2.3 base.css */

/* Idioms */

ul.mod {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.mod li {
  list-style: none;
}

/* @end */

/* @group Web Form */

ul.form {
  margin: 0;
  padding: 0;
}

ul.form li {
  list-style: none;
  margin: 0 0 18px 0;
}

ul.form li label {
  color: #888;
  display: block;
}

div.form div.item,
div.webform div.item {
  padding: 9px;
}

cat_button {
}

.cat_dropdown_small {
  width: 200px;
}

.cat_dropdown_smaller {
  width: 150px;
}

.cat_listbox {
  height: 120px;
}

table.webform,
table.reporting {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

table.webform td {
  line-height: 24px;
  padding: 6px;
}

.form label,
.webform label {
  display: inline;
}

.form input,
.webform input,
.webform select {
  margin-bottom: 0 !important;
  margin-right: 3px;
}

/* @end */

/* @group System Message */
.system-message-green {
  background-color: #e2f9e3;
  border: 1px solid #9c9;
  clear: both;
  color: #363;
  margin-bottom: 15px;
  padding: 5px;
  text-align: center;
}
.system-message,
.system-error-message {
  background-color: #f9f9f9;
  border: 1px solid #eee;
  color: #666;
  margin: 18px;
  padding: 15px;
}

/*.system-message {
	background: #f9f9f9 url(/CatalystImages/ok.png) no-repeat 29px 18px;	
}

.system-error-message {
	background: #f9f9f9 url(/CatalystImages/error.png) no-repeat 26px 26px;
}*/

.system-message h1,
.system-error-message h1 {
  color: #000;
  margin: 0 0 18px 0;
}

.system-message a:link,
.system-error-message a:link {
  color: #1969bc;
}

.ok {
  background: #e9fbe3;
  color: #21a347;
  margin-bottom: 18px;
}

.error {
  background: #fbe3e4;
  color: #d12f19;
  margin-bottom: 18px;
}

/* @end */

/* @group Announcement */

.announcement-list {
  font-size: 11px;
}

.announcement-list h2 {
  font-size: 14px;
  margin: 0 0 3px 0;
}

.announcement-list span.date {
  font-size: 10px;
  font-weight: normal;
  margin: 0 0 0 6px;
}

.announcement-details span.date {
  display: block;
  font-size: 10px;
  font-weight: normal;
  margin-bottom: 18px;
}

/* @end */

/* @group Blog */

/* NOTE: div.post-list exists in FORUMS as well */

.blog-list {
  background: #f9f9f9;
  border: 1px solid #eee;
  color: #000;
  font-size: 11px;
  margin: 0 0 18px;
  padding: 18px;
}

.blog-list h2 {
  font-size: 18px;
  margin: 0 0 3px 0;
}

.blog-list span {
  color: #888;
}

.blog-container h1 {
  font-size: 36px;
  line-height: 40px;
  margin: 0 0 6px 0;
}

.blog-container p.description {
  margin: 0 0 36px;
}

.blog-post h2.post-title {
  border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 0 0 3px 0;
}

.blog-post h2.post-title a {
  text-decoration: none;
}

.blog-post .post-details {
  color: #888;
  font-size: 11px;
  margin: 0 0 18px;
}

.blog-container .post-list {
  float: left;
  width: 69%;
}

.blog-post .post-body {
  margin: 0 0 36px;
}

.comment-list {
  background: #f9f9f9;
  border: 1px solid #eee;
  margin-bottom: 36px;
  padding: 18px;
}

.comment-list h5 {
  font-size: 14px;
  margin: 0 0 18px;
}

.comment-list input#Captcha {
  width: 300px;
}

.comment-list textarea.cat_listbox_small {
  height: 120px;
  width: 100%;
}

.blog-comment-container {
  border: 1px solid #e9e9e9;
  margin: 0 0 18px;
}

.blog-comment-container .comment-details {
  background: #eee;
  font-size: 11px;
  padding: 6px;
}

.blog-comment-container .comment {
  background: #fff;
  padding: 9px;
}

span.flag {
  margin: 0 6px;
  vertical-align: middle;
}

input#fullname,
input#website,
input#emailaddress {
  width: 300px;
}

textarea.comment {
  height: 160px;
  width: 100%;
}

.forum-registration textarea.comment {
  height: 70px;
  width: 270px;
}

.post-body .links {
  font-size: 11px;
}

.blog-container .side-panel {
  float: right;
  width: 27%;
}

.side-panel h4 {
  margin: 0 0 9px;
}

.BlogTagCloud {
  margin: 0 0 18px;
}

/*.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul {
	margin: 0;
	padding: 0;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	font-size: 11px;
	list-style: none;
	margin: 0 0 9px;
}
*/
p.page-nav {
  text-align: center;
}

p.page-nav a {
  margin: 0 9px;
}

.blog-post dl {
  background: #f9f9f9;
  border: 1px solid #eee;
  margin: 0 0 18px;
  padding: 18px;
}

.blog-post dt {
  color: #000;
}

.blog-post dd {
  margin: 0 0 9px;
}

/* @end */

/* @group Booking */

.booking-list {
  margin: 0 0 9px;
}

.booking-list span.date {
  margin: 0 9px 0 0;
}

.booking-container h1,
.form-container h2 {
  margin: 0 0 18px;
}

.form-container {
  background: #f9f9f9;
  border: 1px solid #eee;
  padding: 18px;
}

.form-container input#FirstName,
.form-container input#LastName,
.form-container input#EmailAddress,
.form-container input#Company,
.form-container input#WorkPhone {
  width: 260px;
}

.go-back {
  margin: 18px 0;
}

/* @end */

/* @group Calendar */

div.select-month-year {
  padding: 9px 0;
}

table.module-calendar {
  border: 1px solid #888;
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
}

table.module-calendar td {
  border: 1px solid #d7d7d7;
  font-size: 11px;
  height: 80px;
  overflow: hidden;
  padding: 0;
  vertical-align: top;
}

table.module-calendar td span {
  background: #f7f7f7;
  color: #333;
  display: block;
  font-size: 11px;
  padding: 0 2px;
  text-align: right;
}

tr.day-of-week td {
  background: #d7d7d7;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  height: 18px;
  text-align: center;
  vertical-align: middle;
}

table.module-calendar td.events span {
  background: #2babfa;
  color: #fff;
  font-weight: bold;
}

table.module-calendar td.events {
  background: #eef5fa;
}

table.module-calendar td ul {
  margin: 9px 0;
  padding-left: 24px;
}

table.module-calendar td.last-month {
  background: #eee;
}

table.module-calendar td.next-month {
  background: #eee;
}

/* @end */

/* @group Catalogue and Products */

.shop-catalogue {
  background: #fff;
  border: 1px solid #ccc;
  float: left;
  height: 180px;
  margin: 0 6px 6px 0;
  overflow: hidden;
  width: 180px;
}

.shop-catalogue h4 {
  font-size: 12px;
  height: 27px;
  line-height: 27px;
  margin: 0;
  text-indent: 9px;
}

.shop-catalogue h4 a {
  color: #1969bc;
  text-decoration: none;
}

.shop-catalogue .image {
  /* Image size should be 150px by 120px */
  height: 120px;
  margin: 0 auto;
  overflow: hidden;
  padding: 15px;
  text-align: center;
}

.shop-main .header {
  border-bottom: 1px solid #eee;
  height: 27px;
  line-height: 27px;
  margin: 0 0 18px;
}

.shop-main .breadcrumbs {
  float: left;
  width: 40%;
}

.shop-main .cart-summary {
  float: right;
  width: 40%;
}

.shop-main .description ul {
  margin: 0 0 0 18px;
  padding: 0;
}

.shop-main .description li {
  list-style: square;
}

table.cartSummaryTable {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 12px;
  /*float: right;*/
}
.catalogueitemdump {
  margin: 0;
}
td.cartSummaryItem {
  padding: 0;
}

a.cartSummaryLink {
  display: inline !important;
  margin: 0 0 0 5px;
}

.shop-main ul {
  margin: 0;
  padding: 0;
}
.shop-main ul.catalogueList {
  display: none;
}

.shop-main li {
  list-style: none outside none;
}
.shop-main .productSmall > li {
  display: inline;
  float: left;
  list-style: none outside none;
  margin: 0 0 30px;
  padding: 0 15px;
  text-align: center;
  width: 41.9999%;
}
.shop-product-small ul li {
  margin-bottom: 0 !important;
  width: auto !important;
}
table.catalogueTable {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 0 0 18px;
}

.productSmall .image img {
  border: 1px solid #bbb;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.14);
}
table.catalogueTable td {
  padding: 0;
}

table.productTable {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  width: 100%;
}
.shop-product-small h5 {
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  min-height: 36px;
  padding: 18px 18px 6px;
}

.shop-product-small h4 a {
  color: #1969bc;
}
.shop-product-small h3 a {
  text-decoration: none;
}

.shop-product-small ul {
  padding: 0 18px;
}

.shop-product-small ul li {
  display: block;
  float: none;
  font-size: 11px;
  margin: 0 auto 6px;
  width: auto;
}

.shop-product-small li.price {
  font-size: 11px;
}

.shop-product-small li.price strong {
  font-size: 14px;
  margin-left: 6px;
}

.shop-product-small li.stock {
  font-size: 11px;
}

.shop-product-small li.stock strong {
  color: #666;
  margin-left: 3px;
}

.shop-product-small .image {
  height: 120px;
  margin: 0 auto 9px;
  overflow: hidden;
  width: 120px;
  text-align: center;
}

.image a,
td.actions a {
  border: none !important;
}

.shop-product-small li.quantity {
  line-height: 30px;
}
.shop-product-small li.quantity strong {
  display: inline;
  float: right;
}
.quantity input {
  width: 99px;
}

li.quantity img {
  position: relative;
  top: 8px;
  /* or vertical-align: middle; */
}

.shop-product-small li.quantity input.productTextInput {
  width: 50px;
}

.shop-product-small li.quantity input.productSubmitInput {
}

.shop-product-large {
  background: #fff;
  color: #666;
  margin: 0 0 18px;
  min-width: 240px;
  overflow: hidden;
}

.shop-product-large h1 {
  color: #000;
  font-size: 14px;
}

.shop-product-large .image {
  text-align: center;
}

.shop-product-large .shop-product-small .image {
  margin: 0;
  min-height: 160px;
  height: auto !important; /* for modern browsers */
  height: 160px; /* for IE5.x and IE6 */
  padding: 18px;
  text-align: center;
  width: auto;
}
.shop-product-large .shop-product-small .image img {
  width: 100%;
}

.shop-product-large .shop-product-small ul {
  padding: 9px;
}

.shop-product-large .shop-product-small ul,
.shop-product-large .shop-product-small li {
  margin: 0;
}

.shop-product-large li.price {
  color: #f16504;
  font-size: 33px;
  font-weight: bold;
}

.shop-product-large li.instock {
  font-size: 10px;
}

.shop-product-large li.quantity input.productTextInput {
  float: left;
  font-size: 16px;
  height: 22px;
  margin: 0 15px 0 0;
  width: 35px;
}

td.productItem .comment-form input#Captcha {
  width: 300px;
}

.poplets {
  border-top: 1px solid #eee;
  margin-top: 36px;
  padding: 9px 0;
}

.poplets img {
  border: 1px solid #ddd;
}

table.productPoplets {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto;
}

.shop-product-large .details {
  background: #f9f9f9;
  float: left;
  min-height: 360px;
  height: auto !important; /* for modern browsers */
  height: 360px; /* for IE5.x and IE6 */
  padding: 18px;
  width: 30%;
}

.shop-product-large ul {
  margin: 0 0 36px;
  padding: 0;
}

.shop-product-large li {
  margin: 9px 0;
}

.shop-cart .breadcrumbs {
  margin: 0 0 18px;
}

table.cart {
  background: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #ddd;
  font-size: 11px;
  width: 100%;
}

table.cart td {
  vertical-align: top; /*to make sure the div stack line up at the top */
}

table.cart a {
  color: #1969bc;
}

table.cart th,
table.cart td {
  color: #666;
  padding: 9px;
}

tr.val td {
  border-bottom: 1px solid #eee;
}

tr.shipping td {
  border-bottom: 1px solid #ddd;
}

tr.discount td.quantity,
tr.shipping td.quantity {
  text-align: right;
}

td.quantity input.update {
  margin: 0 0 0 3px;
}

table.cart th {
  background: #f9f9f9;
  border-bottom: 1px solid #eee;
  color: #000;
  font-size: 11px;
  font-weight: normal;
  text-align: left;
}

input.cartInputText {
  width: 70px;
}

input#DiscountCode,
input#GiftVoucher {
  display: inline;
  width: 70px;
}

select.shippingDropDown {
  width: 150px;
}

table.cart th.quantity {
  text-align: right;
}

table.cart td.quantity {
  text-align: right;
}

.productitemcell {
  height: 23px;
  line-height: 20px;
  margin: 0 0 3px 0;
  overflow: hidden;
}

table.cart td.actions {
  text-align: right;
}

table.cart td.actions a {
  font-size: 12px;
  font-weight: bold;
  margin: 0 18px 0 0;
  text-decoration: none;
}

a#catshopclear {
  font-size: 10px;
  font-weight: normal;
}

table.cart strong {
  font-size: 14px;
}

.shop-form {
  margin: 0 0 18px;
}

.shop-form ul.form {
  background: #f9f9f9;
  border: 1px solid #eee;
  padding: 18px;
}

.shop-form label {
  font-size: 11px;
}

.shop-form ul.form li {
  margin: 0;
  padding: 9px 0;
}

.shop-form li.last {
  border-top: 1px solid #eee;
}

/*.shop-form .checkboxes {
	line-height: 27px;
}*/

input.PaymentMethodType {
  margin: 0 6px 0 0;
}

.shop-form ul.form input.cat_textbox,
.shop-form ul.form select.cat_dropdown,
.shop-form ul.form textarea.cat_listbox {
  width: 260px;
}

.shop-form textarea.cat_listbox {
  height: 100px;
}

.shop-receipt,
.shop-quote-receipt {
  background: #f9f9f9;
  border: 1px solid #eee;
  margin: 18px;
  padding: 18px;
}

.shop-receipt h1,
.shop-quote-receipt h1 {
  border-bottom: 1px solid #ccc;
  padding: 0 0 3px;
}

.shop-receipt h2,
.shop-quote-receipt h2 {
  font-size: 12px;
  font-weight: normal;
}

/* @end */

/* @group Customer Cases */

table.case-list {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  width: 100%;
}

table.case-list td {
  padding: 6px;
}

table.case-list td.subject,
table.case-list td.category {
  width: 40%;
}

table.case-list td.status {
  width: 20%;
}

table.case-details {
  background: #f9f9f9;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #eee;
  width: 100%;
}

table.case-details td {
  padding: 6px;
}

table.case-details tr.odd td {
  background: #fff;
}

table.case-details td.var {
  color: #888;
  text-align: right;
  width: 130px;
}

table.case-details td.val {
  color: #000;
}

/* @end */

/* @group Customer Orders */

table.border {
  border-collapse: collapse;
  border-spacing: 0;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

table.border td {
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
}

table.border span {
  color: #888;
}

table.order-list {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

table.order-list td {
  border: 1px solid #eee;
}

table.order-list a {
  margin: 0 9px 0 0;
}

table.order-list span.number {
  font-size: 11px;
}

/* @end */

/* @group Comment 

.comment-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
}

.comment-container .header {
	background: #eee;
	font-size: 11px;
	padding: 6px 18px;
}

.comment-container span.name {
	color: #000;
}

.comment-container span.rating {
	margin: 0 9px;
	vertical-align: middle;
}

.comment-container .content {
	padding: 18px;
}

.comment-form {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 0;
	padding: 18px 18px 0;
}

.comment-form h3 {
	font-size: 14px;
	margin: 0 0 18px;
}

*/
/*.comment-form li.rating div {
	font-size: 10px;
}*/

/*.comment-form li.rating div input {
	margin: 0 3px;
}*/

.comment-form input.cat_textbox_small,
.comment-form textarea {
  width: 300px;
}

.comment-form textarea {
  height: 120px;
}

/*start shopping cart*/

.cartrow {
  border-bottom: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
  font-size: 13px;

  margin-left: 0 !important;
  text-transform: uppercase;
}
.cartlabel {
  float: left;
  font-weight: bold;
  padding-bottom: 3px;
  padding-top: 3px;
}
.cart-item {
  color: #333333;
  float: left;
  font-size: 13px;
  width: 10%;
}
.productitemcell {
  border-bottom: 1px solid #eeeeee;
  height: 115px;
  line-height: 20px;
  overflow: hidden;
  padding: 15px 0 0;
}
.product-image img {
  border: 1px solid #eeeeee;
  max-width: 100px;
}
.product-remove a:link,
.product-remove a:visited {
  background: url("/_assets/css/images/cart-remove.gif") no-repeat scroll 0 0
    transparent;
  display: block;
  font-size: 0;
  height: 27px;
  line-height: 0;
  text-indent: -9999px;
  width: 25px;
}
.product-remove a:hover,
.product-remove a:active {
  opacity: 0.8;
}
.cldetails {
  width: 46%;
}
.clprice,
.cltax,
.clcost,
.clremove {
  width: 10%;
}
#catCartDetails .product-image {
  width: 13%;
}
.product-title {
  width: 33%;
}
.clqty,
.product-qty {
  width: 14%;
}
.product-qty input.cartInputText {
  width: 60%;
}
.cart-opt {
  margin: 0;
  overflow: hidden;
  padding: 10px 0;
}
.cart-opt p {
  margin: 0 0 3px;
}
#cart-footer hr {
  margin: 3px 0;
}
#opt-total-container {
  border-bottom: 1px solid #eeeeee;
  margin: 0;
  overflow: hidden;
}
#opt-total-container {
  background: none repeat scroll 0 0 #eeeeee;
  padding: 20px;
}
.opt-total-data .productitemcell {
  border: medium none;
  height: auto;
  padding: 0;
}
.opt-total-data {
  text-align: right;
}
.opt-total-data h3 {
  margin: 0;
}
select.shippingDropDown {
  width: 95%;
}

@media only screen and (max-width: 767px) {
  .cartlabel {
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 3px;
    padding-top: 3px;
    text-transform: capitalize;
  }
  .product-remove a:link,
  .product-remove a:visited {
    float: right;
  }
  .cart-item {
    width: 13%;
  }
  .cldetails {
    width: 33%;
  }
  .clprice,
  .cltax,
  .clcost,
  .clremove {
    width: 13%;
  }
  .product-image {
    width: 13%;
  }
  .product-title {
    padding: 0 0 0 10px;
    width: 18%;
  }
  .clqty,
  .product-qty {
    width: 14%;
  }
  #catCartDetails input.cartInputText {
    margin: 0 0 0 10px;
  }
  .cartlabel {
    text-align: center;
  }
  .row.cartrow {
    margin-bottom: 0;
  }
  .product-remove a:link,
  .product-remove a:visited {
    float: right;
  }
  .cart-item {
    font-size: 12px;
    width: 20%;
  }
  .cldetails {
    width: 33%;
  }
  .clprice,
  .cltax,
  .clcost,
  .clremove {
    width: 13%;
  }
  .product-image {
    display: none;
    width: 13%;
  }
  .product-title {
    padding: 0;
    width: 18%;
  }
  .clqty,
  .product-qty {
    text-align: center;
    width: 12%;
  }
  .cart-item.product-remove {
    padding: 0;
    width: 22px;
  }
}

/* @end */

/* @group FAQ */

table.faq-search {
  background: #f9f9f9;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #eee;
  margin: 0 0 18px 0;
  width: 100%;
}

table.faq-search label {
  color: #888;
}

table.faq-search td {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 9px;
}

table.faqresultstable {
  background: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #eee;
  width: 100%;
}

table.faqresultstable td {
  color: #666;
  padding: 9px;
}

table.faqresultstable a {
  color: #1969bc;
}

table.faqresultstable td.faqresultstableinfo {
  background: #f9f9f9;
  color: #888;
  font-size: 10px;
  padding: 3px 18px;
  text-align: right;
}

table.faqresultstable td.faqresultstablecount {
  padding-left: 18px;
  width: 10px;
}

td.faqresultstablehead {
  background: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 1px solid #eee;
  color: #000;
  font-weight: bold;
}

/* @end */

/* @group Forums */

/* NOTE: div.post-list exists in BLOG as well */

.forum-container h1 {
  font-size: 24px;
}

table.topic-list,
div.forum-posts-container div.post-list,
div.forum-registration {
  color: #666;
}

div.forum-posts-container div.post-list a,
div.forum-registration a {
  color: #1969bc;
}

div.forum-registration h2 {
  color: #000;
}

table.forum {
  background: #f9f9f9;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #eee;
  width: 100%;
}

table.forum td {
  font-size: 11px;
  padding: 9px;
  vertical-align: top;
}

table.forum td.topics {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  width: 90px;
}

table.forum td.posts {
  border-right: 1px solid #eee;
  width: 90px;
}

table.forum td.lastpost {
  border-left: 1px solid #eee;
  width: 180px;
}

table.forum .icon {
  float: left;
  width: 50px;
}

table.forum .forum {
  margin: 0 0 0 50px;
}

table.forum h3 {
  margin: 0;
}

table.forum h3 a {
  text-decoration: none;
}

ul.cap-top,
ul.cap-bottom {
  font-size: 11px;
  height: 30px;
  margin: 0 0 18px;
  padding: 0;
}

ul.cap-bottom {
  margin: 18px 0 0;
}

ul.cap-top li,
ul.cap-bottom li {
  display: block;
  line-height: 30px;
  list-style: none;
}

ul.cap-top li.user,
ul.cap-bottom li.nav-page {
  float: left;
  width: 200px;
}

ul.cap-top li.actions,
ul.cap-bottom li.actions {
  float: right;
  font-size: 12px;
  text-align: right;
  width: 350px;
}

ul.cap-top li.actions a,
ul.cap-bottom li.actions a {
  float: right;
  margin: 0;
  padding: 0 9px;
}

table.topic-list {
  background: #f9f9f9;
  border-collapse: collapse;
  border-spacing: 0;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  width: 100%;
}

table.topic-list th {
  background: #ddd;
  border: 1px solid #ddd;
  color: #000;
  font-size: 10px;
  padding: 6px;
  text-align: left;
}

table.topic-list .name {
  font-weight: bold;
  width: 60%;
}

table.topic-list .name .icon {
  float: left;
  width: 30px;
}

table.topic-list .replies,
table.topic-list .views {
  font-size: 10px;
  text-align: center;
  width: 10%;
}

table.topic-list .date {
  font-size: 10px;
  text-align: right;
  width: 20%;
}

table.topic-list a {
  color: #1969bc;
}

table.topic {
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 1px solid #eee;
  margin: 0;
  width: 100%;
}

table.topic td {
  padding: 9px;
}

table.topic td.name,
table.topic td.replies,
table.topic td.views {
  border-right: 1px solid #eee;
  vertical-align: middle;
}

.forum-registration {
  border: 1px solid #eee;
  background: #f9f9f9;
  padding: 18px;
}

.forum-registration input.cat_textbox,
.forum-registration textarea.cat_textbox {
  width: 260px;
}

.forum-registration input.cat_button {
  margin: 0 6px 0 0;
}

.forum-posts-container .breadcrumb {
  font-size: 11px;
  padding: 6px;
}

.forum-posts-container h1 {
  font-size: 18px;
  margin: 18px 0;
}

.forum-posts-container h2 {
  background: #eee;
  border: 1px solid #eee;
  color: #888;
  font-size: 10px;
  font-weight: normal;
  margin: 0;
  padding: 3px 18px;
}

.forum-posts-container table.container {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

.forum-posts-container td {
  background: #f9f9f9;
  border: 1px solid #ddd;
  padding: 18px;
  vertical-align: top;
}

.forum-posts-container td.author {
  font-size: 11px;
  width: 160px;
}

.forum-posts-container h3.name {
  color: #000;
  font-size: 12px;
  font-weight: bold;
}

.forum-posts-container tr.sub td {
  height: 30px;
  padding: 0 18px;
}

.forum-posts-container td.action a {
  float: right;
  line-height: 30px;
}

/* @end */

/* @group Literature */

p.literature-container img {
  vertical-align: middle;
}

p.literature-container span.icon,
p.literature-container span.name {
  margin: 0 3px 0 0;
}

/* @end */

/* @group Secure Zone Markup */

.case-search {
  background: #f9f9f9;
  border: 1px solid #eee;
  margin: 0 0 18px;
  padding: 18px;
}

.secure-lost-password {
  background: #f9f9f9;
  border: 1px solid #eee;
  padding: 18px;
}

.secure-lost-password input.cat_textbox_small {
  width: 210px;
}

.secure-update-details {
  background: #f9f9f9;
  border: 1px solid #eee;
  margin: 0 0 18px;
  padding: 18px;
}

.secure-update-details input.cat_textbox,
.secure-update-details select.cat_dropdown {
  width: 260px;
}

/* @end */

/* @group Form Modules */

.product-form h3 {
  padding-left: 9px;
}

.secure-login,
.newsletter-form {
  background: #f9f9f9;
  border: 1px solid #f2f2f2;
  margin-bottom: 18px;
}

.secure-login h3,
.newsletter-form h3 {
  background: #eee;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  margin: 0;
  padding: 6px 18px;
}

.secure-login div.form,
.newsletter-form div.form {
  padding-left: 9px;
}

/* @end */

/* @group Search */

.search-box {
  padding: 6px;
}

.search-box input.cat_textbox_small {
  margin: 0 3px 0 0;
}

/* @end */

/* @group Photo Gallery */

#imageContainer img {
  margin: 0;
}
.photogalleryTable tr {
  clear: both;
  display: inline;
}
table.photogalleryTable td {
  padding: 9px;
}
table.photogalleryTable td.photogalleryNavigation {
  clear: both;
  display: block;
  float: none;
}

/* @end */

/* @group Affiliate Program */

table.affiliate-stats {
  border: 1px solid #d7d7d7;
  border-collapse: collapse;
}

table.affiliate-stats td {
  border: 1px solid #d7d7d7;
  padding: 6px;
}

table.affiliate-stats td.var {
  color: #888;
}

/* @end */

/* @group Tell a Friend */

.tell-a-friend {
  border: 2px solid #333;
  background-color: #fff;
  color: #666;
  padding: 18px;
}

.tell-a-friend form {
  padding: 0 0 0 36px;
}

.tell-a-friend h1 {
  border-bottom: 1px solid #ccc;
  color: #222;
  font-size: 18px;
  margin: 0;
  padding: 0 0 6px;
}

.tell-a-friend h2 {
  border-bottom: 1px dotted #ccc;
  color: #222;
  font-size: 12px;
  margin: 18px 0 9px;
}

.tell-a-friend td.var {
  text-align: right;
  width: 130px;
}

.tell-a-friend td {
  font-size: 11px;
  vertical-align: top;
}

.tell-a-friend label {
  color: #888;
  font-size: 11px;
}

.tell-a-friend input.cat_textbox_small {
  height: 21px;
}

.tell-a-friend input.cat_textbox_small,
.tell-a-friend textarea.cat_listbox {
  font-size: 11px;
  width: 300px;
}

/* @end */

/* @group Favourites */

.favourite-registration {
  border: 1px solid #eee;
  background: #f9f9f9;
  padding: 18px;
}

.favourite-registration input.cat_textbox,
.favourite-registration textarea.cat_textbox {
  width: 260px;
}

.favrourite-registration input.cat_button {
  margin: 0 6px 0 0;
}

/* @end */

/* @group eCommerce Browse Panel */

.browse-panel {
  border: 1px solid #d7d7d7;
}

.browse-panel h5 {
  background: #eee url(/CatalystImages/shop_bg-browse-panel.png) repeat-x;
  border-bottom: 1px solid #d7d7d7;
  font-size: 14px;
  margin: 0;
  padding: 9px;
}

.browse-panel h6 {
  background: #f7f7f7;
  font-size: 11px;
  font-weight: bold;
  margin: 0;
  padding: 3px 9px;
}

.browse-panel ol {
  background: #fff;
  border-bottom: 1px solid #e7e7e7;
  margin: 0;
  padding: 9px;
}

.browse-panel ol.browse-catalogue {
  border-bottom: none;
}

.browse-panel li {
  list-style: none;
  padding: 3px 9px;
}

.browse-panel li span {
  display: inline;
  font-weight: bold;
}

/* @end */

/* @group eCommerce Image Zoom Slider */

img.drag {
  position: relative;
  padding: 0.5em;
  /*margin: 0 0 0.5em 1.5em;*/
  margin: 0;
  cursor: move;
}

.slidertrack {
  background-color: #d7d7d7;
  color: #333;
  float: left;
  margin: 0;
  line-height: 0px;
  font-size: 0px;
  text-align: left;
  padding: 4px;
  border: 1px solid;
  border-color: #ccc #aaa #aaa #ccc;
}

.slidertrack .sliderslit {
  background-color: #333;
  color: #ccc;
  height: 2px;
  margin: 4px 4px 2px 4px;
  line-height: 0px;
  position: absolute;
  z-index: 1;
  border: 1px solid;
  border-color: #999 #ddd #ddd #999;
}

.slidertrack .slider {
  width: 16px;
  background-color: #555;
  color: #333;
  position: relative;
  margin: 0;
  height: 8px;
  z-index: 1;
  line-height: 0px;
  font-size: 0px;
  text-align: left;
  border: 2px solid;
  border-color: #999 #222 #222 #999;
}

#zoomcontainer {
  overflow: hidden;
  position: relative;
}

#zoomcontainer img {
  position: absolute;
}

/* @end */

/* @group Web Apps */

/*pagination*/
ul.pagination {
  margin: 0;
  padding: 0;
}

ul.pagination li {
  display: inline;
  list-style: none;
  margin: 0 2px;
}

/* @end */

#upcoming-events {
  background-color: #f2f2f2;
  padding: 20px 0 0 0;
}

#upcoming-events .upcoming_item {
  display: flex;
}

.upcoming-events-header {
  margin-bottom: 30px;
}

.upcoming-events-list {
  width: 100%;
  margin: 0 auto;
}

.upcoming_item .upcoming_image {
  margin-right: 15px;
  width: 30%;
}

.upcoming_item .upcoming_content {
  position: relative;
  margin: 0 auto;
}

.upcoming_item .upcoming_content h3 {
  font-size: 16px;
  line-height: 25px;
  margin-top: 0;
  color: #27245e;
  text-transform: uppercase;
  font-family: proximanovabold;
}

.upcoming_item .upcoming_content p {
  font-size: 15px;
  line-height: 28px;
  margin-top: 0;
  color: #27245e;
  margin-bottom: 5px;
  font-family: proximanova;
}

.upcoming_item .upcoming_content .upcoming_btn {
  margin-top: 15px;
}

.upcoming_item .upcoming_content .upcoming_btn a.learn-more {
  color: #fff;
  background-color: #27245e;
  padding: 10px 26px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 0;
  display: inline-block;
}

.upcoming_item .upcoming_content .upcoming_btn a.register {
  color: #ffffff;
  background: #262626;
}

#latest-news {
  padding-bottom: 0;
}

.gallery-section h2 {
  width: 100% !important;
  display: block;
  clear: both !important;
}

.gallery-2017,
.gallery-2016,
.gallery-2015,
.gallery-2014,
.gallery-2013 {
  min-height: 225px;
}

.wrapper-latest-news {
  min-height: calc(100vh - 483px);
}

.wrapper-filter-category {
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
}

.wrapper-filter-category span {
  display: inline-block;
  font-size: 16px;
  color: #22262a;
  margin-right: 25px;
  margin-top: 4px;
}

.wrapper-filter-category select {
  border: 1px solid #f1f3f4;
  outline: none;
  border-radius: 2px;
  color: #22262a;
  margin-right: 20px;
  width: 156px;
}

.wrapper-filter-category button {
  border: 1px solid #f1f3f4;
  outline: none;
  border-radius: 2px;
  color: #22262a;
  background-color: transparent;
  text-align: center;
  padding: 6px 24px;
  font-size: 14px;
  margin-bottom: 30px;
  transition: color 0.3s ease, background-color 0.3s ease, border 0.3s ease;
}

.wrapper-filter-category button:hover {
  border: 1px solid #27245f;
  background-color: #27245f;
  color: #ffffff;
}

.wrapper-filter-category .wrapper-news-archive {
  position: relative;
}

.wrapper-filter-category .list-news-archive {
  position: absolute;
  top: 100%;
  left: 0%;
  background: white;
  border: 1px solid #bfbfbf;
  padding: 20px 40px 50px 40px;
  min-width: 250px;
  opacity: 0;
  visibility: hidden;
  transform: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 101;
}

.wrapper-filter-category .list-news-archive.active {
  opacity: 1;
  visibility: visible;
}

.wrapper-filter-category .list-news-archive p {
  color: #22262a;
  margin-bottom: 25px;
}

.wrapper-filter-category .list-news-archive ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.wrapper-filter-category .list-news-archive ul li {
  font-size: 14px;
  color: #707070;
  margin-bottom: 28px;
  transition: color 0.3s ease;
  cursor: pointer;
}

.wrapper-filter-category .wrapper-news-archive ul li:hover,
.wrapper-filter-category .wrapper-news-archive ul li.active {
  color: #27245f;
}

.wrapper-filter-category .wrapper-news-archive ul li:last-child {
  margin-bottom: 0;
}

.coahceslist .column:last-child:not(:first-child),
.coahceslist .columns:last-child:not(:first-child) {
  float: left;
}

.border-top {
  border-top: solid 1px #27245e;
}

.tab-events {
  list-style: none;
  margin: 0;
}

.tab-events li {
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  transition: text-decoration 0.3s ease;
  line-height: normal;
  border-bottom: 1px solid transparent;
}

.tab-events li:hover,
.tab-events li.active {
  font-weight: bold;
  border-bottom: 1px solid #27245e;
}

.tab-events li:first-child {
  position: relative;
  margin-right: 30px;
}

.tab-content-custom.active {
  opacity: 1;
  visibility: visible;
}

.wrapper-tab-content {
  position: relative;
  clear: both;
}

.fc-toolbar h2 {
  font-size: 18px;
}

.calendar.calendar-01 {
  margin-bottom: 80px;
}

#calendar .fc-day-header {
  background-color: rgb(40, 37, 92);
  color: #fff;
  padding: 10px 0;
  border-color: rgb(40, 37, 92);
}

#calendar.fc-unthemed thead {
  border-color: rgb(40, 37, 92);
}

.calendar.calendar-01 .fc-unthemed td.fc-today,
.calendar.calendar-01 .fc-unthemed .fc-content-skeleton td.fc-today {
  background-color: #ec1f26;
}

.calendar.calendar-01 .fc-button-primary {
  background-color: rgb(40, 37, 92);
  border-color: rgb(40, 37, 92);
  border-radius: 0;
  padding: 5px 19px 6px 19px;
  line-height: normal;
}

.calendar.calendar-01 .fc-prev-button,
.calendar.calendar-01 .fc-next-button {
  padding: 4px 9px 5px 9px;
}

.calendar.calendar-01 .fc-button .fc-icon {
  font-size: 18px;
}

.calendar.calendar-01 .fc-day-header {
  background-color: rgb(40, 37, 92);
  color: #fff;
  padding: 10px 0;
}

.calendar.calendar-01 .fc-event {
  background-color: #ec1f26;
  border-color: #ec1f26;
  border-radius: 5px;
}

.calendar.calendar-01 .fc-day-grid-event .fc-content .fc-title {
  font-weight: bold;
  font-size: 14px;
}

.calendar.calendar-01 .fc-button-primary:hover,
.calendar.calendar-01 .fc-button-primary:focus,
.calendar.calendar-01 .fc-button-primary:not(:disabled).fc-button-active,
.calendar.calendar-01 .fc-button-primary:not(:disabled):active {
  background-color: #ec1d27;
  border: solid 1px #ec1d27;
  opacity: 0.65;
  outline: none;
}

#events-sidebar-custom .btn-primary {
  background-color: rgb(40, 37, 92);
  border-color: rgb(40, 37, 92);
  background-image: none;
  border-radius: 0;
  padding: 4px 28px;
}

#events-sidebar-custom .btn-primary:focus {
  outline: none;
  outline-offset: 0;
}

#events-sidebar-custom h2 {
  margin: 0;
}

#events-sidebar-custom .search-events-custom {
  margin-top: 40px;
  margin-bottom: 40px;
}

.calendar-01 {
  padding: 20px 20px 40px 20px !important;
}

.events.events-01 {
  padding: 0 0 40px 0 !important;
}

.events.events-01 .events-future.events-detail {
  padding: 0 20px !important;
}

.events.events-01 .events-01-sidebar .row,
.events.events-01 .events-01-sidebar form {
  margin-bottom: 0;
}

.events.events-01 .events-future,
.events.events-01 .events-past {
  padding: 0 !important;
}

.events.events-01 h2,
.events.events-01 h3,
.events.events-01 a {
  color: rgb(40, 37, 92);
}

.events.events-01 a,
.events.events-01 .card .card-footer .event-information a {
  font-weight: 400;
}

.events.events-01 p,
.events.events-01 ul li,
.events.events-01 div {
  color: #27235f;
  font-weight: 400;
}

.events.events-01 .card .card-body h4 {
  color: #27235f;
}

.events.events-01 .card .card-footer h4,
.events.events-01 .card .card-footer p,
.events.events-01 .card .card-footer .event-information a {
  font-size: 14px;
  color: #fff;
}

.events.events-01 .search-date-events-wrapper h2 a {
  display: inline-block;
  border: 1px solid #27245e;
  color: #27245e;
  font-size: 14px;
  width: 150px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}

.events.events-01 .search-date-events-wrapper h2 a:hover,
.events.events-01 .search-date-events-wrapper h2 a.active {
  background-color: #27245e;
  color: #fff;
}

#events-sidebar-custom {
  padding-top: 41px;
  padding-left: 15px;
}

@media screen and (max-width: 992px) {
  #events-sidebar-custom {
    padding: 10px !important;
  }
}

#events-sidebar-custom .col-12 > ul {
  margin-bottom: 20px;
}

#events-sidebar-custom .col-12 > ul > li {
  font-weight: 400;
}

.search-date-events-custom {
  margin-top: 30px;
}

.events.events-01 label {
  color: #27235f;
  font-weight: 400;
}

.events.events-01 .card {
  border: 0;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
  color: #4c718a;
  margin-bottom: 50px;
}

.events.events-01 .card:last-child {
  margin-bottom: 0;
}

.events.events-01 .card .card-body {
  padding: 25px 30px;
}

.events.events-01 .card .card-body h3 {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: bold;
}

.events.events-01 .card .card-footer {
  background: #27245e;
  border: 0;
  padding: 10px 0 20px 0;
  min-height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.events.events-01 .card .card-footer > .row {
  width: 100%;
}

.events.events-01 .card .card-footer ul {
  flex-direction: row;
  display: flex;
  list-style-type: none;
  margin-bottom: 0;
  padding: 0 10px;
}

.events.events-01 .card .card-footer ul li {
  align-items: baseline;
  display: flex;
  flex-basis: 33%;
  margin-right: 5px;
  align-items: center;
}

.events.events-01 .card .card-footer ul li:last-child {
  align-items: center;
  justify-content: center;
}

.events.events-01 .card .card-footer ul li:last-child .event-icon {
  display: none;
}

.events.events-01 .card .card-footer ul li:last-child .event-information a {
  padding: 6px 12px 7px 12px;
  background: #ec1f26;
  font-weight: bold;
}

.events.events-01 .card .card-footer .event-icon {
  flex: none;
  margin-right: 10px;
  color: #fff;
  background-color: transparent;
}

.events.events-01 .card .card-footer .event-information {
  display: inline-block;
}

.events.events-01 .card .card-footer h4 {
  display: block;
  font-weight: bold;
  line-height: 14px;
  margin-bottom: 5px;
}

.events-detail .card-body {
  background-color: #f2f2f2;
  padding: 35px 40px;
}

.events-tickets .card-body {
  background-color: #27245e;
}

.events-tickets .card-body .card-title {
  color: #fff;
  display: inline-block;
  font-weight: bold;
  font-size: 18px;
}

.events-tickets .card-body p {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-left: 15px;
}

.events-detail .back-events {
  display: inline-block;
  color: #27245e;
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 40px;
}

.events-tickets .card-body .btn {
  width: 100px;
  min-width: 100px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  border: 1px solid #fff;
  padding: 0;
}

.events-tickets .card-body .btn svg {
  display: none;
}

.events-tickets .card-body label {
  color: #fff;
  font-size: 14px;
}

.events-tickets .card-body input {
  width: 200px;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem;
}

.align-items-center {
  -ms-flex-align: center;
  align-items: center;
}

.justify-content-between {
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.d-flex {
  display: -ms-flexbox;
  display: flex;
  padding-left: 15px;
  padding-right: 15px;
}

.events.events-01 .events-01-sidebar ul {
  list-style-type: none;
}

.events.events-01 .events-01-sidebar form {
  padding: 0 20px;
}

.events.events-01 .events-01-sidebar form input[type="date"],
.events.events-01 .events-01-sidebar form input[type="text"] {
  width: 200px;
  border-color: #27245e;
  color: #27245e;
}

#events-sidebar-custom .search-events-custom form {
  background-color: #f2f2f2;
  padding: 10px 20px 20px 15px;
  /*width: 250px;*/
}

.events.events-01 h2 {
  line-height: 38px;
  margin: 0;
}

/*
.events.events-01 .events-01-sidebar .row.search-date-events-custom {
  margin-bottom: 20px;
}
*/

.events.events-01 .btn-primary {
  background-image: none;
}

.signatures .small-6,
.signatures .small-4 {
  float: left !important;
}
.signatures {
  line-height: 20px;
  margin-bottom: 30px;
  width: 100% !important;
  float: left;
  margin-bottom: 30px !important;
  margin-top: 20px !important;
}
.signatures span {
  font-family: Tangerine;
  font-size: 56px;
  margin-bottom: 0 !important;
  display: block;
  line-height: 44px;
}
.approved {
  line-height: 20px;
}

.calendar.calendar-01 .fc-unthemed td.fc-today {
  color: #fff;
}

.title-events {
  padding-top: 25px;
  padding-bottom: 40px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
}

.site-search-results h2 {
  font-size: 24px !important;
  padding-bottom: 45px;
  padding-top: 35px;
  border-bottom: 1px solid #cccccc;
  font-family: "Lato", sans-serif !important;
  color: #27245e !important;
  font-weight: normal !important;
  line-height: normal !important;
  margin-bottom: 40px;
}

.list-search-results {
  margin: 0;
}

.list-search-results li {
  list-style: none;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}

.list-search-results li a {
  color: #27245e !important;
}

.search-results-pagintion {
  text-align: center;
}

.hideform {
  display: none;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking .req {
  color: #fff;
  opacity: 0.5;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking h3 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin-top: 35px;
  margin-bottom: 20px;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking h3:last-of-type {
  margin-top: 20px;
}

.events.events-01
  .card-deck-custom
  .wrapper-detail-booking
  div.webform
  div.item {
  padding: 0;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking input[type="text"],
.events.events-01
  .card-deck-custom
  .wrapper-detail-booking
  input[type="email"] {
  border-radius: 0;
  height: 30px;
  line-height: 30px;
  width: 250px;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking select {
  width: 250px;
  height: 30px;
  padding-top: 0;
  padding-bottom: 0;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking .item {
  margin-bottom: 20px;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking .input-small {
  width: 100px !important;
}

.events.events-01 .card-deck-custom .wrapper-detail-booking .item-flex {
  display: flex;
}

.events.events-01
  .card-deck-custom
  .wrapper-detail-booking
  .item-flex
  .item-left {
  margin-right: 20px;
}

.card-number-wrapper {
  background: #fff;
  padding: 7px 10px;
  width: 402px;
}

.events-tickets .card-body .btn.btn-booking-event {
  border-radius: 0;
  margin-top: 25px;
}

.mental-list li:nth-child(odd) {
  background-color: #ddd;
}

body .job-right h3 {
  font-weight: bold !important;
  margin-bottom: 15px;
  margin-top: 0 !important;
  font-size: 16px !important;
}

body .job-right a {
  color: #fff;
  background-color: #27245e;
  height: 42px;
  line-height: 42px;
  text-align: center;
  display: inline-block;
  padding-left: 25px;
  padding-right: 25px;
  border-radius: 5px;
  margin-bottom: 30px;
}

.portpartners {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}

.portfolio-item {
  float: left;
  width: 25%;
  padding: 0 20px 20px 0;
  position: relative;

  font-size: 11px;
}

.item-box {
  width: 100%;
  height: 100%;
  position: relative;
}
.portfolio-item p {
  margin: 0 !important;
  font-size: 14px !important;
}
.item-mask {
  opacity: 0;
  transition: all 0.25s ease 0s;
  -webkit-transition: all 0.25s ease 0s;
  -moz-transition: all 0.25s ease 0s;
  -o-transition: all 0.25s ease 0s;
}

.item-box:hover .item-mask {
  opacity: 1;
}
.item-mask a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff !important;
  font-size: 10px;
  text-decoration: none !important;
  text-transform: uppercase;
  line-height: 14px !important;
  padding-left: 15px;
  padding-top: 15px;
}

.viewdetails {
  font-size: 14px;
  display: block;
  margin-top: 10px !important;
}

.portfolio-item .sponsorlink {
  font-size: 12px !important;
  color: #27235f !important;
}
.threeacross,
.fouracross,
.fiveacross {
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}

.threeacross li,
.fouracross li,
.fiveacross li {
  margin: 0 !important;
  overflow: hidden;
  list-style: none !important;
  padding: 0 20px 20px 0 !important;
}

.threeacross .portfolio-item {
  width: calc(33.33% - 10px);
  border: solid 1px #efefef;
  margin: 5px !important;
  padding: 5px 10px !important;
}

.fouracross .portfolio-item {
  width: calc(25% - 10px);
  border: solid 1px #efefef;
  margin: 5px !important;
  padding: 5px 10px !important;
}

.fiveacross .portfolio-item {
  width: calc(20% - 10px);
  border: solid 1px #efefef;
  margin: 5px !important;
  padding: 5px 10px !important;
}

.homemasklink {
  font-weight: bold;
  color: #27235f !important;
}
.item-box img {
  width: 100%;
  height: auto !important;
}
.portfolio-item p.titlelink {
  line-height: 16px !important;
  margin-top: 5px !important;
}

.portfolio-item p.titlelink2 {
  font-size: 12px !important;
}

@media screen and (max-width: 767px) {
  .events.events-01
    .card-deck-custom
    .wrapper-detail-booking
    input[type="text"],
  .events.events-01
    .card-deck-custom
    .wrapper-detail-booking
    input[type="email"],
  .events.events-01
    .card-deck-custom
    .wrapper-detail-booking
    .item-flex
    .item-left,
  .events.events-01
    .card-deck-custom
    .wrapper-detail-booking
    .item-flex
    .item-right,
  .events.events-01 .card-deck-custom .wrapper-detail-booking select,
  .card-number-wrapper {
    width: 100%;
  }

  .events.events-01 .card-deck-custom .wrapper-detail-booking .input-small {
    width: 100% !important;
  }

  .events.events-01
    .card-deck-custom
    .wrapper-detail-booking
    .item-flex
    .item-left {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .events.events-01 .card-deck-custom .wrapper-detail-booking .item-flex {
    flex-wrap: wrap;
  }

  .wrapper-payment-details .item-left {
    order: 2;
    margin-bottom: 0 !important;
  }

  .wrapper-payment-details .item-right {
    order: 1;
    margin-bottom: 15px;
  }

  .input-search-custom .overlay-content {
    width: 100% !important;
  }

  .input-search-custom .search-overlay input[type="text"] {
    width: 78% !important;
  }

  .input-search-custom .search-overlay button {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper-filter-category {
    flex-wrap: wrap;
    position: static;
  }

  .wrapper-filter-category select {
    margin: 10px 0;
  }

  .wrapper-filter-category select,
  .wrapper-filter-category .wrapper-news-archive,
  .wrapper-filter-category button {
    width: 100%;
  }

  .events.events-01 .card .card-footer ul {
    flex-wrap: wrap;
  }

  .events.events-01 .card .card-footer ul li {
    flex-basis: calc(50% - 5px);
  }

  .events.events-01 .card .card-footer ul li:last-child {
    flex-basis: 100%;
  }

  .events.events-01 .card .card-footer .event-information {
    margin-top: 5px;
    margin-bottom: 15px;
  }

  /*.title-events {
    padding-left: 15px;
  }*/

  .events-detail .back-events {
    margin-left: 15px;
  }

  #topbar {
    display: block !important;
  }

  body #topbar h1 {
    font-size: 10px !important;
  }

  /*#topbar .col-sm-6 {
    width: 100%;
  }*/

  .top-bar-btn-cart {
    margin-right: 2px;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1170px !important;
  }
}

@media screen and (max-width: 1199px) {
  .gallery-2017,
  .gallery-2016,
  .gallery-2015,
  .gallery-2014,
  .gallery-2013 {
    min-height: 190px;
  }
}

@media screen and (max-width: 1024px) {
  .gallery-2017,
  .gallery-2016,
  .gallery-2015,
  .gallery-2014,
  .gallery-2013 {
    min-height: 170px;
  }
}

/* .list-team .columns:last-child:not(:first-child) {
  float: left;
  clear: both;
} */

.member-image > img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
